## ros-rolling-imu-tools 2.1.3

=== debian/changelog ===
ros-rolling-imu-tools (2.1.3-2jammy) jammy; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Wed, 07 Dec 2022 08:00:00 -0000

ros-rolling-imu-tools (2.1.2-2jammy) jammy; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Thu, 14 Jul 2022 07:00:00 -0000

ros-rolling-imu-tools (2.1.1-2jammy) jammy; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Tue, 24 May 2022 07:00:00 -0000

ros-rolling-imu-tools (2.1.0-2jammy) jammy; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Mon, 02 May 2022 07:00:00 -0000

ros-rolling-imu-tools (2.0.0-2jammy) jammy; urgency=high

  * Initial release into ROS2 foxy, galactic and rolling
  * Contributors: Martin Günther, tgreier

 -- Martin Günther <martin.guenther@dfki.de>  Tue, 12 Apr 2022 07:00:00 -0000

ros-rolling-imu-tools (1.2.2-2jammy) jammy; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Mon, 25 May 2020 07:00:00 -0000

ros-rolling-imu-tools (1.2.1-2jammy) jammy; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Mon, 06 May 2019 07:00:00 -0000

ros-rolling-imu-tools (1.2.0-2jammy) jammy; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Fri, 25 May 2018 07:00:00 -0000

ros-rolling-imu-tools (1.1.5-2jammy) jammy; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Wed, 24 May 2017 07:00:00 -0000

ros-rolling-imu-tools (1.1.4-2jammy) jammy; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Mon, 22 May 2017 07:00:00 -0000

ros-rolling-imu-tools (1.1.3-2jammy) jammy; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Fri, 10 Mar 2017 08:00:00 -0000

ros-rolling-imu-tools (1.1.2-2jammy) jammy; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Wed, 07 Sep 2016 07:00:00 -0000

ros-rolling-imu-tools (1.1.1-2jammy) jammy; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Wed, 07 Sep 2016 07:00:00 -0000

ros-rolling-imu-tools (1.1.0-2jammy) jammy; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Mon, 25 Apr 2016 07:00:00 -0000

ros-rolling-imu-tools (1.0.11-2jammy) jammy; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Fri, 22 Apr 2016 07:00:00 -0000

ros-rolling-imu-tools (1.0.10-2jammy) jammy; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Fri, 22 Apr 2016 07:00:00 -0000

ros-rolling-imu-tools (1.0.9-2jammy) jammy; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Fri, 16 Oct 2015 07:00:00 -0000

ros-rolling-imu-tools (1.0.8-2jammy) jammy; urgency=high

  * Add imu_complementary_filter to meta package
  * Contributors: Martin Günther

 -- Martin Günther <martin.guenther@dfki.de>  Wed, 07 Oct 2015 07:00:00 -0000

ros-rolling-imu-tools (1.0.7-2jammy) jammy; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Wed, 07 Oct 2015 07:00:00 -0000

ros-rolling-imu-tools (1.0.6-2jammy) jammy; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Tue, 06 Oct 2015 07:00:00 -0000

ros-rolling-imu-tools (1.0.5-2jammy) jammy; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Wed, 24 Jun 2015 07:00:00 -0000

ros-rolling-imu-tools (1.0.4-2jammy) jammy; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Wed, 06 May 2015 07:00:00 -0000

ros-rolling-imu-tools (1.0.3-2jammy) jammy; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Thu, 29 Jan 2015 08:00:00 -0000

ros-rolling-imu-tools (1.0.2-2jammy) jammy; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Tue, 27 Jan 2015 08:00:00 -0000

ros-rolling-imu-tools (1.0.1-2jammy) jammy; urgency=high

  * add me as maintainer to package.xml
  * Contributors: Martin Günther

 -- Martin Günther <martin.guenther@dfki.de>  Wed, 10 Dec 2014 08:00:00 -0000

ros-rolling-imu-tools (1.0.0-2jammy) jammy; urgency=high

  * First public release
  * catkinization of imu_tools metapackage
  * Contributors: Francisco Vina

 -- Martin Günther <martin.guenther@dfki.de>  Wed, 03 Sep 2014 07:00:00 -0000
