=== debian/control ===
Source: ros-rolling-imu-tools
Section: misc
Priority: optional
Maintainer: Martin Günther <martin.guenther@dfki.de>
Build-Depends: debhelper (>= 9.0.0), ros-rolling-ament-cmake, ros-rolling-ros-workspace
Homepage: http://ros.org/wiki/imu_tools
Standards-Version: 3.9.2

Package: ros-rolling-imu-tools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-rolling-imu-complementary-filter, ros-rolling-imu-filter-madgwick, ros-rolling-rviz-imu-plugin, ros-rolling-ros-workspace
Description: Various tools for IMU devices
